I think that this one may have slipped under the radar, so I’m bringing it up.  I mean, who doesn’t have an Adobe reader on their system nowadays?  Sure there are plenty of alternatives to the Adobe reader, but that should be a different discussion.

According the the noice, they lumped a bunch of updates in to one advisory.  The advisory addresses just about every major OS at various levels of risk.  Some of the risks include remote code execureion, as interpreted form the advisory.

Go update your Acrobat reader, or switch to an alternative. 

- Larry

Vuln: Adobe Reader Multiple Unspecified Security Vulnerabilities

About the author